/*サイトトップ画像*/
.top-main{
  position: relative;
}
.top-main{
    margin-top: 3.6%;
}
.bg-mai-top{
    opacity: 0;
    width: 100%;
}
.main-top02{
    position: absolute;
    top: 0%;
    right: 8.7%;
    width: 58.6%;
}
.main-top01{
    position: absolute;
    width: 12.944%;
    left: 14.26%;
    top: 4%;
}
.main-top03{
    position: absolute;
    width: 16.82%;
    left: 7.72%;
    bottom: 0.6%;
}
.main-top04{
    position: absolute;
    width: 16.96%;
    bottom: 8.6%;
    left: 29%;
}
.main-top05{
    position: absolute;
    width: 20.64%;
    bottom: 1%;
    left: 68.7%;
}
.scroll {
  position: relative;
  width: 140px;
  height: 140px;
}
.scroll-text {
position: absolute;
    left: 48%;
    top: 53%;
    transform: translate(-50%, -50%) rotate(90deg);
    font-size: 1vw;
    letter-spacing: 0.15vw;
    color: #333;
    font-family: "Shippori Mincho", "Noto Serif JP", serif;
}
.scroll-line {
    position: absolute;
    right: 41%;
    top: 33px;
    width: 0.5px;
    height: 83px;
    background: #000000;
    animation: lineMove 2.6s ease-in-out infinite;
}
.scroll-arrow {
    position: absolute;
    right: 41.1%;
    bottom: 16.5%;
    width: 0.5px;
    height: 17%;
    background: #000;
    transform: rotate(45deg);
    transform-origin: bottom;
    animation: arrowMove 2.6s ease-in-out infinite;
}
@keyframes lineMove {
  0% {
    transform: translateY(0);
    opacity: 1;
  }

  50% {
    transform: translateY(10px);
    opacity: 0.6;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes arrowMove {
  0% {
    transform: translateY(0) rotate(45deg);
    opacity: 1;
  }

  50% {
    transform: translateY(10px) rotate(45deg);
    opacity: 0.6;
  }

  100% {
    transform: translateY(0) rotate(45deg);
    opacity: 1;
  }
}
.scroll {
position: absolute;
    top: 93%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/* メインボディ */
.main-top06{
    width: 37.6%;
    margin-top: 11.1%;
    margin-left: 9.7%;
}
.main01-position{
  position: relative;
}
.vertical-copy {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: flex-start;
    gap: 48px;
    color: #333;
    position: absolute;
    top: 25.2%;
    right: 11.3%;
}
.vertical-copy__text {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-family: "Shippori Mincho", "Noto Serif JP", serif;
    line-height: 2.6;
}
.vertical-copy__title {
    font-size: 1.1vw;
    font-weight: 400;
    letter-spacing: 0.17vw;
    margin: 0;
}
.vertical-copy__text {
    font-size: 1.1vw;
    font-weight: 400;
    letter-spacing: 0.07em;
    margin: 0;
}
.main-tetel{
    width: 7.1%;
}
/* メインボディ02 */
.main-box-sevtion02{
    position: relative;
    margin-bottom: 19.6%;
}
.main-top07-02{
width: 21.9%;
display: block;
position: absolute;
top: 33.4%;
left: 8%;
}
.main-top07-link {
  display: block;
  width: 28.9%;
  margin-right: 10.3%;
  margin-left: auto;
  margin-top: 3.9%;
}

.main-top07 {
  display: block;
  width: 100%;
  margin: 0;
}
.main-top07-link {
  transition: opacity 0.4s ease;
}
.main-top07-link:hover {
  opacity: 0.7;
}
.main-top08-link {
  display: block;
  width: 29.6%;
  margin-right: 42.3%;
  margin-left: auto;
  margin-top: -13.1%;
}
.main-top08 {
  display: block;
  width: 100%;
  margin: 0;
}
.main-top08-link {
  transition: opacity 0.4s ease;
}
.main-top08-link:hover {
  opacity: 0.7;
}
.wear{
    position: absolute;
    bottom: 9.5%;
    right: 26.6%;
    width: 11.76%;
}
.button-23 a {
    font-family: 'Noto Serif JP', serif;
    font-size: 0.7vw;
    letter-spacing: 0.1em;
    color: #383939;
    font-weight: 400;
    border: 1px solid #666;
    display: block;
    position: relative;
    box-sizing: border-box;
    width: 13.3%;
    text-align: center;
    padding: 0.8% 0%;
    cursor: pointer;
    transition: all 0.3s;
}
.button-23 {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin-right: 25.8%;
  margin-top: -22%;
      margin-left: -25.7%;
}
.button-23 a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  width: 60px;
  height: 1px;
  background: #666;
  transition: all 0.3s ease;
}
.button-23 a:hover::after {
  animation: OutIn-Line 700ms;
  transition: all 0.3s;
}
@keyframes OutIn-Line {
    0% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    50% {
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    50.1% {
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }
    100% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }
}
/* メインボディ03 */
.main-box-sevtion03{
    position: relative;
    margin-bottom: 28.9%;
    padding-top: 4%;
}
.main-top09-link {
  display: block;
  width: 30.6%;
  margin-right: 18.9%;
  margin-left: auto;
  margin-top: 4.9%;
}
.main-top09 {
  display: block;
  width: 100%;
  margin: 0;
}
.main-top09-link {
  transition: opacity 0.4s ease;
}
.main-top09-link:hover {
  opacity: 0.7;
}
.main-top10-link {
  display: block;
  width: 36.8%;
  margin-right: 53.5%;
  margin-left: auto;
  margin-top: -6.1%;
}
.main-top10 {
  display: block;
  width: 100%;
  margin: 0;
}
.main-top10-link {
  transition: opacity 0.4s ease;
}
.main-top10-link:hover {
  opacity: 0.7;
}
.bags{
    position: absolute;
    bottom: 8.8%;
    right: 37.5%;
    width: 11.86%;
}
.button-24 a {
font-family: 'Noto Serif JP', serif;
    font-size: 0.7vw;
    letter-spacing: 0.1em;
    color: #666;
    font-weight: 400;
    border: 1px solid #666;
    display: block;
    position: relative;
    box-sizing: border-box;
    width: 13.3%;
    text-align: center;
    padding: 0.8% 0%;
    cursor: pointer;
    transition: all 0.3s;
}
.button-24 {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin-right: 25.8%;
    margin-top: -30.4%;
    margin-left: -36.4%;
}
.button-24 a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  width: 60px;
  height: 1px;
  background: #666;
  transition: all 0.3s ease;
}
.button-24 a:hover::after {
  animation: OutIn-Line 700ms;
  transition: all 0.3s;
}
@keyframes OutIn-Line {
    0% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    50% {
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    50.1% {
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }
    100% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }
}
/* メインボディ04 */
.main-box-sevtion04{
  position: relative;
  z-index: 1;
}
.main-top11-link {
  display: block;
  width: 26.4%;
  margin-right: 10.2%;
  margin-left: auto;
  margin-top: -17%;
}
.main-top11 {
  display: block;
  width: 100%;
  margin: 0;
}
.main-top11-link {
  transition: opacity 0.4s ease;
}
.main-top11-link:hover {
  opacity: 0.7;
}
.goods{
    width: 12.4%;
    position: absolute;
    bottom: 9.5%;
    right: 11.5%;
}
.button-25 a {
    font-family: 'Noto Serif JP', serif;
    font-size: 0.7vw;
    letter-spacing: 0.1em;
    color: #666;
    font-weight: 400;
    border: 1px solid #666;
    display: block;
    position: relative;
    box-sizing: border-box;
    width: 13.3%;
    text-align: center;
    padding: 0.8% 0%;
    cursor: pointer;
    transition: all 0.3s;
}
.button-25 {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin-right: 25.8%;
    margin-top: 7.6%;
    margin-left: -10.1%;
}
.button-25 a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  width: 60px;
  height: 1px;
  background: #666;
  transition: all 0.3s ease;
}
.button-25 a:hover::after {
  animation: OutIn-Line 700ms;
  transition: all 0.3s;
}
@keyframes OutIn-Line {
    0% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    50% {
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    50.1% {
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }
    100% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }
}
/* メインボディ05 */
.main-box-sevtion05{
    position: relative;
    margin-bottom: 13.2%;
}
.main-top12-link {
  display: block;
  width: 37.2%;
  margin-right: 42.4%;
  margin-left: auto;
  margin-top: -2.9%;
}
.main-top12 {
  display: block;
  width: 100%;
  margin: 0;
}
.main-top12-link {
  transition: opacity 0.4s ease;
}
.main-top12-link:hover {
  opacity: 0.7;
}
.inner{
  position: absolute;
    width: 11.52%;
    bottom: 9%;
    left: 20.4%;
}
.button-26 a {
    font-family: 'Noto Serif JP', serif;
    font-size: 0.7vw;
    letter-spacing: 0.1em;
    color: #666;
    font-weight: 400;
    border: 1px solid #666;
    display: block;
    position: relative;
    box-sizing: border-box;
    width: 13.3%;
    text-align: center;
    padding: 0.8% 0%;
    cursor: pointer;
    transition: all 0.3s;
}
.button-26 {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin-right: 25.8%;
    margin-top: 6%;
    margin-left: -66.1%;
}
.button-26 a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  width: 60px;
  height: 1px;
  background: #666;
  transition: all 0.3s ease;
}
.button-26 a:hover::after {
  animation: OutIn-Line 700ms;
  transition: all 0.3s;
}
@keyframes OutIn-Line {
    0% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    50% {
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    50.1% {
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }
    100% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }
}
/*メインコラム*/
.column_tetele_main{
    width: 27.6%;
    margin: 0 auto;
    display: block;
    margin-bottom: 3.2%;
}
.column_tetele_main_p{
  font-family: "Shippori Mincho", "Noto Serif JP", serif;
    font-size: 1vw;
    text-align: center;
    letter-spacing: 0.1vw;
    line-height: 2;
    font-weight: bold;
    margin-bottom: 4%;
}
.column_tetele_img{
    width: 41.28%;
    display: block;
    margin: 0 auto;
}
.column_main_bg{
    background-color: #f6f4ef;
    padding-top: 8.1%;
    padding-bottom: 8%;
}
.button-27 a {
    font-family: 'Noto Serif JP', serif;
    font-size: 0.7vw;
    letter-spacing: 0.1em;
    color: #666;
    font-weight: 400;
    border: 1px solid #666;
    display: block;
    position: relative;
    box-sizing: border-box;
    width: 13.3%;
    text-align: center;
    padding: 0.8% 0%;
    cursor: pointer;
    transition: all 0.3s;
}
.button-27 {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin-right: 25.8%;
    margin-top: 1.7%;
    margin-left: -56.1%;
}
.button-27 a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  width: 60px;
  height: 1px;
  background: #333;
  transition: all 0.3s ease;
}
.button-27 a:hover::after {
  animation: OutIn-Line 700ms;
  transition: all 0.3s;
}
@keyframes OutIn-Line {
    0% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    50% {
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    50.1% {
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }
    100% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }
}
/*西宮とわたし*/
.tetele_column{
  width: 29.74%;
  margin: 0 auto;
  display: block;
}
.tetele_column_img{
    width: 29%;
    display: block;
    margin-right: 10.2%;
    margin-left: auto;
    margin-top: 6%;
    margin-right: 16%;
}
.column_box{
    position: relative;
    margin-bottom: 9%;
    margin-top: 9%;
}
.tetele_column_text01{
    width: 2.751%;
    right: 17.8%;
    position: absolute;
    top: 26.8%;
}
.tetele_column_text02{
    width: 2.751%;
    right: 14.7%;
    position: absolute;
    top: 20%;
}
.tetele_column_text03{
    position: absolute;
    left: 15.6%;
    width: 31.2%;
    top: 33.8%;
}
.button-28 a {
    font-family: 'Noto Serif JP', serif;
    font-size: 0.7vw;
    letter-spacing: 0.1em;
    color: #666;
    font-weight: 400;
    border: 1px solid #666;
    display: block;
    position: relative;
    box-sizing: border-box;
    width: 13.3%;
    text-align: center;
    padding: 0.8% 0%;
    cursor: pointer;
    transition: all 0.3s;
}
.button-28 {
  width: 100%;
    display: flex;
    justify-content: flex-end;
    margin-right: 25.8%;
    margin-top: 1.7%;
    margin-left: -31.7%;
}
.button-28 a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  width: 60px;
  height: 1px;
  background: #666;
  transition: all 0.3s ease;
}
.button-28 a:hover::after {
  animation: OutIn-Line 700ms;
  transition: all 0.3s;
}
@keyframes OutIn-Line {
    0% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    50% {
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    50.1% {
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }
    100% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }
}
.bg-mai-top-sp{
  display: none;
}
.main-top02-sp,.main-top05-sp,.tetele_column_sp_text{
  display: none;
}
/*スマホデザイン*/
@media (max-width: 770px){
  .site-header{
    display: none !important;
  }
  .bg-mai-top{
    display: none;
  }
  .bg-mai-top-sp{
    display: block;
    position: relative;
  }
  .main-top01 {
    width: 26.944%;
    left: 3.26%;
    top: 6.4%;
}
.main-top02-sp{
  display: block;
}
.main-top02,.main-top05{
  display: none;
}
.main-top02-sp{
    position: absolute;
    top: 11.3%;
    width: 76.9%;
    right: 0%;
}
  .main-top07-link {
    width: 45.4%;
    position: absolute;
    right: 0%;
    left: auto;
            margin-right: 0;
  }
  .main-box-sevtion03 {
        position: relative;
        margin-bottom: 45.6%;
        padding-top: 7.5%;
}

  .main-top07 {
    width: 100%;
  }
.main-top04{
  width: 31.17%;
  bottom: 25.9%;
  left: auto;
  right: 18.3%;
}
.main-top05-sp{
  display: block;
  position: absolute;
  width: 40%;
  right: 0%;
  bottom: 2%;
}
.main-top03{
      width: 42%;
    left: 0%;
    bottom: 1.9%;
}
.scroll-text {
    left: 47%;
    top: 50.4%;
    font-size: 2.7vw;
}
.scroll-line {
  height: 54px;
  right: 44.7%;
  top: 46px;
}
.scroll-arrow {
  bottom: 29.3%;
  height: 11%;
  right: 45%;
}
.main-top06 {
  width: 66.6%;
  margin-top: 59.1%;
  margin-left: 0%;
}
.vertical-copy__text {
        font-size: 2.7vw;
}
.vertical-copy {
    top: 11.2%;
    right: 2.3%;
}
.main-tetel{
  margin-left: -7%;
      width: 6.2%;
}
.main-box-sevtion02 {
padding-top: 10%;
}
.main-top07 {
    margin-right: 0%;
}
.main-box-sevtion02{
  position: relative;
}
.main-top08{
position: absolute;
bottom: 38.1%;
width: 46.3%;
left: 2.6%;
margin-top: -0.1%;
}
.wear {
        bottom: 11.2%;
        right: 16.6%;
        width: 26.76%;
}
.main-top08{
        position: absolute;
        top: 51.6%;
}
.button-23 a {
font-size: 2.2vw;
border: 1px solid #666;
width: 30.3%;
padding: 1.8% 0%;
}
.button-23 {
        margin-right: 15.8%;
        margin-top: 81.5%;
        margin-left: -15.2%;
}
.button-23 a::after {
right: -15px;
width: 29px;
height: 0.5px;
}
  .main-top09-link {
    width: 42.4%;
    margin-left: auto;
    margin-right: 0;
  }

  .main-top09 {
    width: 100%;
  }
  .main-top10-link {
    width: 53.8%;
    margin-right: auto;
    margin-left: 0;
    margin-top: -10.1%;
  }

  .main-top10 {
    width: 100%;
  }
.button-24 a {
font-size: 2.2vw;
border: 1px solid #666;
width: 30.3%;
padding: 1.8% 0%;
}
.button-24 {
margin-right: 15.8%;
margin-top: -34.4%;
margin-left: -11.6%;
}
.button-24 a::after {
right: -15px;
width: 29px;
height: 0.5px;
}
.bags {
        position: absolute;
        right: 13.5%;
        width: 28.26%;
        bottom: 13.1%;
}
  .main-top11-link {
    width: 49.4%;
    margin-right: 21.2%;
    margin-top: -7%;
    
  }

  .main-top11 {
    width: 100%;
  }
.goods {
width: 29.4%;
bottom: 9.5%;
right: 22.2%;
}
.button-25 a {
font-size: 2.2vw;
border: 1px solid #666;
width: 30.3%;
padding: 1.8% 0%;
}
.button-25 {
margin-right: 15.8%;
margin-left: -21.6%;
margin-top: 13.7%;
}
.button-25 a::after {
right: -15px;
width: 29px;
height: 0.5px;
}
  .main-top12-link {
    width: 50.2%;
    margin-right: 38.4%;
    margin-top: 9.8%;
  }

  .main-top12 {
    width: 100%;
  }
.button-26 a {
font-size: 2.2vw;
border: 1px solid #666;
width: 30.3%;
padding: 1.8% 0%;
}
.button-26 {
margin-right: 5.8%;
margin-left: -58.4%;
margin-top: 12.8%;
}
.button-26 a::after {
right: -15px;
width: 29px;
height: 0.5px;
}
.inner {
width: 26.52%;
bottom: 13%;
left: 11.4%;
}
.column_main_bg {
padding-top: 10.6%;
padding-bottom: 10%;
}
.column_tetele_main {
width: 49.1%;
}
.column_tetele_main {
margin-bottom: 5%;
}
.column_tetele_main_p {
        font-size: 2.4vw;
        letter-spacing: 0.1vw;
        margin-bottom: 6.4%;
}
.column_tetele_img {
width: 74.28%;
}
.button-27 a {
font-size: 2.2vw;
border: 1px solid #666;
width: 30.3%;
padding: 1.8% 0%;
}
.button-27 {
margin-right: 5.8%;
margin-left: -54.6%;
margin-top: 1.8%;
}
.button-27 a::after {
right: -15px;
width: 29px;
height: 0.5px;
}
.column_box {
    margin-top: 14.4%;
}
.tetele_column {
width: 52.74%;
}
.tetele_column_img{
margin: 0 auto;
display: block;
margin-top: 9%;
width: 70%;
}
.tetele_column_text01,.tetele_column_text02,.tetele_column_text03{
  display: none;
}
.tetele_column_sp_text {
display: block;
width: 80%;
margin: 0 auto;
margin-top: 10.6%;
}
.button-28 a {
font-size: 2.2vw;
        border: 1px solid #666;
        width: 30.3%;
        padding: 1.8% 0%;
}
.button-28 {
margin-right: 5.8%;
margin-left: -34.6%;
margin-top: 11.7%;
}
.button-28 a::after {
right: -15px;
width: 29px;
height: 0.5px;
}

.column_box {
margin-bottom: 23%;
margin-bottom: 13.4%;
}
.main-top07-02 {
    width: 64.9%;
    display: block;
    top: 52%;
    left: 3.5%;
}
}




